ISCSH#FEP - Feature #123
06/09/2019 09:36 AM - yufeng wu

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 222

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/09/2019

100%
0.00 hour
0.00 hour

Description

0000000000000000no
0000000o000ooo
goooooo

History

#1 - 07/01/2019 06:22 PM - xiangyang li
- Assignee set to shixun yan

- Target version setto 2.2.2

#2 - 07/09/2019 11:01 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 07/12/2019 11:17 AM - xiangyang li

- Tracker changed from Bug to Feature

#4 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed
